CREATE TABLE "OTHQ_OWN"."SRC_OSEARCH_PROFILEDATA_APPLICATION_SERVER_HEALTH_TB"
(
    TIMESTAMP DATE,
    SMACHINETYPE VARCHAR2(16 BYTE),
    SDCID VARCHAR2(16 BYTE),
    APPSERVERAD VARCHAR2(8 BYTE),
    SCOMPID VARCHAR2(32 BYTE),
    SDBINSTANCE VARCHAR2(8 BYTE),
    KDATABASE NUMBER,
    SRELEASE VARCHAR2(16 BYTE),
    PEAK_HOUR_LABEL VARCHAR2(16 BYTE),
    DOC_COUNT NUMBER,
    INDEX_ VARCHAR2(64 BYTE),
    SREGION VARCHAR2(8 BYTE),
    SUM_NCPUTIME NUMBER,
    METADATA_REGION VARCHAR2(8 BYTE),
    METADATA_DOWNLOADED_TIMESTAMP_UTC DATE,
    CONSTRAINT PK_SRC_OSEARCH_PROFILEDATA_APPLICATION_SERVER_HEALTH_TB PRIMARY KEY (TIMESTAMP, SMACHINETYPE, SDCID, APPSERVERAD, SCOMPID, SDBINSTANCE, KDATABASE, SRELEASE, PEAK_HOUR_LABEL, METADATA_REGION)
)